tituloVentana=Crea tu Aventura (Creación)
tipoArchivos=Archivos de tipo MYA historia (.mya)
nuevaHistoria=Nueva Historia
abrirHistoria=Abrir Historia
guardarHistoria=Guardar Historia
nuevoPunto=Nuevo Punto de Historia
tituloHistoria=Título
skin=Aspecto
tituloVentanaBorrarPuntosSeleccionados=Borrar puntos seleccionados
mensajeAdvertenciaBorrarPuntosSeleccionados=Va a borrar todos los puntos seleccionados\n¿Está seguro?\nNo se podrán recuperar
advertenciaGuardado=El archivo ya existe ¿Desea sobreescribirlo?
guardadoCompletado=Se ha guardado la Historia en {0}
tituloVentanaEditarPunto=Editar Punto de Historia {0}
punto=Punto de Historia
en=Ocurre en
nuevaRespuesta=Añadir Respuesta
receptor=Primero en hablar
receptorVacio=Elige el personaje que habla primero
dice=dice
fraseEntrada=¿Qué va a decir {0}?
sonando=sonando
tooltipDice={0} dice: {1}
tooltipResponde={0} responde: {1}
emisor=Respondiéndole
textoNuevaRespuesta={0} va a responder.
presentable=Creando Presentables
configuracion=Creando Configuración
musica=Tema
previsualizar=Previsualizar
errorPrevisualizar=¡Ups! Ha ocurrido el siguiente error: {0}
advertenciaGuardarAntesDeVisualizar=Para previsualizar el punto es necesario grabar la historia primero ¿Desea hacerlo?
advertenciaHistoriaSinNombre=La historia debe tener un nombre antes de guardarse
advertenciaArchivoIncorrecto="{0}" es un directorio. Abra un nuevo archivo para la historia.
listaDePersonajes=Ver Personajes
nombreArchivoNuevaHistoria=Introduce el nombre de archivo para la nueva historia